Subject: [lamps] Milestones changed for lamps WG

From: IETF Secretariat <[email-masked]>
Date: Wed, 31 Mar 2021 12:24:22 -0700

Changed milestone "Adopt a draft for header protection conventions", resolved
as "Done".

Changed milestone "Adopt a draft for CMP updates", resolved as "Done".

Changed milestone "Adopt a draft for Lightweight CMP profile", resolved as
"Done".

Changed milestone "Adopt a draft for short-lived certificate conventions",
set due date to July 2021 from November 2019.

Changed milestone "Header protection conventions sent to IESG for standards
track publication", set due date to November 2021 from March 2021.

Changed milestone "Lightweight CMP profile sent to IESG for informational
publication", set due date to December 2021 from November 2020.

Changed milestone "CMP updates sent to IESG for  standards track
publication", set due date to December 2021 from November 2020.

Changed milestone "Short-lived certificate conventions sent to IESG for BCP
publication", set due date to March 2022 from November 2020.

URL: https://datatracker.ietf.org/wg/lamps/about/